Subject: Fw: System Update - Follow Up Requested
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Mon, 17 Aug 2009 10:33:07 -0400

This is our new reps info.  Contact her if you need help.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Vaughan, Janet 
To: [email-masked] 
Sent: Monday, August 17, 2009 10:03 AM
Subject: System Update - Follow Up Requested

Good Morning Mike,

I am sure that you and your IT team have been advised of this impending change via the constant messages when logging into the PayPal Manager as well as from your previous account manager, David Lynch.  However, I wanted to take this opportunity to follow up personally to see if you had any questions or concerns that I can assist you with regarding the necessary SDK changes.  As the September 1 deadline is drawing near, please do not hesitate to reach out or call our gateway support team at 877.729.7258 from 0830 AM - 0800 PM CT M-F.

Thanks

Janet

Please visit our site at > for more information on the update www.paypal.com/gatewayupdate 

 

Upgrade instructions for:

  a.. Merchants using 3rd party ecommerce solution 
  b.. Merchants with custom integrations - have developer 
  c.. Merchants with custom integrations - no developer 
  d.. Shopping Carts and Integration/Application Providers 
  e.. Resellers 
  f.. FAQs 
  g.. Contact Support 

Please review the information contained in the link specific to your integration needs/solution as quickly as possible.  It is critical that all applicable changes take place before September 2009. Please let me know if you need any help or have any questions with this. 

 

Janet Vaughan  

PayPal Merchant Solutions | Account Manager 

PayPal
The safer, easier way to pay online

12312 Port Grace Blvd, La Vista, NE 68128
Direct  402.516.9489  |  Black Berry  402.960.8185

|  Fax  402.537.5790